<?php
$dbHost = 'localhost';
$dbUser = 'marsalog_mahran';
$dbPass = 'gX-;hjZN-B*u';
$dbName = 'marsalog_shipping_clearance_db';
$conn = mysqli_connect($dbHost,$dbUser,$dbPass,$dbName);
mysqli_set_charset($conn, 'latin1');
if(!$conn){
    die("Database connection failed: " . mysqli_connect_error());
}
?>